body{margin: 0px;	font-size: small;	padding: 0;	color: #111;	background-color: #FFFFFF;	color:#666666;	background-image: url(../image2/bggray2.png);	background-repeat: repeat-x;	background-position: top;}
#my_body{position:relative;	margin: 0 auto;	width : 800px;	background-color: #FFFFFF;	background-image: url(../image2/bggraysection.png);
	padding: 0 20px 0 20px;}
#my_header{	width:800px;	height:75px;	background-image: url(../image2/topimg.png);	background-repeat: no-repeat;	background-position: right;}
.my_headerin1{width:210px;	float:left;}
.my_headerin2{width:460px;	float:right;text-align:left;padding:0 50px 0 0;}
#my_header2{width:100%;margin: 0;padding: 0;height: 40px;background-color:#2E7FDA;background-image:url(../image/line_b4.png);	background-repeat:repeat-x;}
#my_header p{margin: 2px 4px 4px 0; font-size: 8pt; color:#FFFFFF; text-align:right}
#my_header2 p{margin: 2px 4px 4px 0; font-size: 8pt; color:#FFFFFF; text-align:right}
#g_menu{background-image: url(../image2/bggreen.png);	height: 17px;	width: 800px;	padding:3px 0 0 0;	margin:0;	text-align:center;	clear:both;
	color: #FFFFFF;}
#g_menu a{color: #FFFFFF;}
#midashi {padding: 2px 0 4px 0;	background-color: #FFFFFF;	font-size:10pt;	color:#666666;	margin: 0;	clear: both;	width: 100%;	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #CCCCCC;	border-bottom-width: 2px;}
#midashi p{margin: 2px 0 4px 4px;	font-size: 9pt;}
#mainparts {padding: 0px;	width: 800px;	clear: both;}
#topparts{ background-image: url(../image2/topimg6.jpg); height: 280px; margin:0; background-position: left top; background-position: left top; background-color: #8EC8EE; background-repeat: no-repeat; 
}
.top{background-image: url(../image2/cateback3.jpg);	background-repeat: repeat-x;	background-position: top;	background-color: #F2F2F2;	margin:0;}
.top h2{ color:#FF6600; padding: 7px 0 120px 35px; margin: 0; }
#container {margin: 10px 0 0 0;padding: 0px;width: 100%;clear: both;border-right-width: 1px;border-right-style: solid;	border-right-color: #CCCCCC;}
#container ul{font-size: 9pt;margin-top: 0px;margin-bottom: 0px;padding-top: 0px;padding-bottom: 0px;}
#container li{margin: 0 0 1px -20px;margin-top: 0;margin-bottom: 0;}
.my_navi {float : left;width : 263px;margin: 10px 0 0 0;background-color: #FFFFFF;}
.my_navi ul{font-size: 9pt;margin-top: 0px;margin-bottom: 0px;padding-top: 0px;padding-bottom: 0px;}
.my_navi li{margin: 0 0 1px -20px;margin-top: 0;margin-bottom: 0;list-style-image: url(../image/arrow.png);}
.my_contents {float : right;	width : 520px;	margin: 10px 0 0 0;	background-color: #FFFFFF;	padding: 0;}
.my_contetsinfo {margin: 0 0 10px 0;	padding: 0;	width:100%;	float: right;	background-color: #FFFFFF;}
.my_contetsinfo p{padding: 0 0 0 2px;}
.my_contetsinfo ul{	font-size: 9pt;	margin: 3px 0 5px 0;	padding: 0px;}
.my_contetsinfo li{	margin: 0 0 2px 20px;	padding:0;	list-style-image: url(../image/arrow.gif);}
.bbback li{	border-top: 1px dotted #CCCCCC;	height: auto;}
.my_contetsunder {	margin: 0;	padding: 0;	width: 100%;}
.my_contetsunder ul{font-size: 9pt;	margin: 2px 0 2px 0;	padding: 0px;}
.my_contetsunder li{margin: 0 0 0 20px;	padding:0;	list-style-image: url(../image/arrow03.png);}
.topmessage{ width:480px; float:right; margin: 5px 0 0 0; }
#my_footer{	width : 780px;	clear:both;	text-align: right;	padding: 10px 20px 5px 0;	border-bottom: 1px solid #CCCCCC;	background-color: #EBEBEB;	margin:5px 0 0 0;	background-image: url(../image2/bgorenge.png);	color: #FFFFFF;}

.box50l {float: left;	width: 360px;	margin:3px 10px 3px 0px;}
.box50r {float: right;	width: 360px;	margin:3px 3px 0px;}
.box48l {float: left;	width: 255px;	margin:0;}
.box48r{float: right;	width: 255px;	margin:0;	}	
.keiseno {border-bottom: 1px solid #CCCCCC;	list-style-type:none;	margin-bottom: 2px;	padding-right: 1px;	padding-bottom: 1px;}
.keiseno h3{background-image: url(../image/mynavi_top2.png);	height:21px;	margin:0 0 2px 0;	padding: 7px 0 0 20px;	font-size:13px;
	color: #CC3300;}
.keiseng1 {margin: 0 0 5px 0;}
.keiseng2 {border-bottom:1px solid #999999;	border-left:1px solid #999999;	border-right:1px solid #999999;}
.present{ width: 255px; height: 80px; margin: 27px 0 3px 0; padding: 0; float: right; clear: right; }
.presenttitle{padding: 8px 0 8px 15px;	font-size: 14px;	color: #FFFFFF;	font-weight: bold;}
.present2{ width: 480px; height: 50px; margin: 5px 0 0 0; padding: 0; float: right; }
.mt_inner{background-image: url(../image/arrow.gif);	background-repeat: no-repeat;	background-position: left top;	text-indent: 12px;
	border-top: 1px dotted #CCCCCC;	padding:2px 0 0 0;}

.midashi_info {
	padding: 7px 4px 0px 20px;
	font-size:11pt;
	font-weight:bold;
	color:#FFFFFF;
	word-spacing: 1.5em;
	background-image: url(../image2/information2.png);
	background-repeat: no-repeat;
	height: 23px;
	margin:0 0 1px 0;
	}
.midashi_stone {
	padding: 7px 4px 0px 20px;
	font-size:11pt;
	font-weight:bold;
	color:#FFFFFF;
	word-spacing: 1.5em;
	background-image: url(../image2/stonesguide2.png);
	background-repeat: no-repeat;
	height: 23px;
	margin:0 0 1px 0;
	}
.midashi_shop {
	padding: 7px 4px 0px 20px;
	font-size:11pt;
	font-weight:bold;
	color:#FFFFFF;
	word-spacing: 1.5em;
	background-image: url(../image2/shoppingguide2.png);
	background-repeat: no-repeat;
	height: 23px;
	margin:0 0 1px 0;
	}
.midashi_look {
	padding: 6px 4px 0px 20px;
	font-size:11pt;
	font-weight:bold;
	color:#FFFFFF;
	word-spacing: 1.5em;
	background-image: url(../image/lookme.png);
	background-repeat: no-repeat;
	height: 24px;
	margin:0 0 1px 0;
	}
.midashi_title1 {
	padding: 7px 4px 0px 20px;
	font-size:10pt;
	font-weight:bold;
	color:#0066CC;
	word-spacing: 1.5em;
	background-image: url(../image2/contents_title.png);
	background-repeat: no-repeat;
	height: 21px;
	margin:2px 0 2px 0;
	}
.midashi_title2 {
	padding: 7px 4px 0px 20px;
	font-size:10pt;
	font-weight:bold;
	color:#CC6600;
	word-spacing: 1.5em;
	background-image: url(../image2/contents_title2.png);
	background-repeat: no-repeat;
	height: 21px;
	margin:0;
	}
.midashi_title3 {
	padding: 7px 4px 0px 20px;
	font-size:10pt;
	font-weight:bold;
	color:#006600;
	word-spacing: 1.5em;
	background-image: url(../image2/contents_title3.png);
	background-repeat: no-repeat;
	height: 21px;
	margin:0;
	}
.midashi_title4 {
	padding: 7px 4px 0px 20px;
	font-size:10pt;
	font-weight:bold;
	color:#CC6600;
	word-spacing: 1.5em;
	background-image: url(../image/contents_title4.png);
	background-repeat: no-repeat;
	height: 21px;
	margin:0;
	}
.midashi1 {
	padding: 2px 4px 2px 4px; 
    background-color: #FFFFFF;
	font-size:10pt; color:#666666;
	margin: 0;
	}
.midashi2 {
	padding: 2px 4px 2px 4px; 
    background-color: #FFFFFF;
	font-size:10pt; color:#666666;
	margin: 0;
	text-align:right;
	}
.midashi3 {
	border:1px solid #999999;
	padding: 2px 4px 2px 4px; 
    background-color: #F3F3F3;
	font-size:10pt; color:#666666;
	font-weight:bold;
	text-align:left;
	margin: 0;
	}
.midashi4 {
	padding: 2px 4px 2px 4px;
	background-color: #FFFFFF;
	font-size:10pt;
	text-align:right;
	font-weight:bold;
	margin: 0;
	color: #999999;
	}
.midashi42 {
	border:1px solid #0099CC;
	padding: 2px 4px 2px 4px;
	background-color: #F3F3F3;
	font-size:10pt;
	text-align:right;
	font-weight:bold;
	margin: 0;
	}
.midashi5 {
	border:1px solid #800000;
	padding: 2px 4px 2px 4px; 
    background-color: #CC3300;
	font-size:10pt;
	text-align:left;
	font-weight:bold;
	color:#FFFFFF;
	margin: 0;
	background-image:url(../image/line_r3.gif);
	background-repeat:repeat-x;
	}
.midashi52 {
	border:1px solid #800000;
	padding: 2px 4px 2px 4px; 
    background-color: #CC3300;
	font-size:11pt;
	text-align:left;
	font-weight:bold;
	color:#FFFFFF;
	margin: 0;
	background-image:url(../image/line_r3.gif);
	background-repeat:repeat-x;
	}
.midashi6 {
	border:1px solid #999999;
	padding: 2px 4px 2px 4px;
	background-color: #F3F3F3;
	font-size:10pt;
	color:#666666;
	text-align:left;
	font-weight:bold;
	margin: 0;
	}
.midashi7 {
	border:1px solid #CC3300;
	padding: 2px 4px 2px 4px; background-color: #FF9900;
	font-size:10pt;
	text-align:left;
	font-weight:bold;
	color:#FFFFFF;
	margin: 0;
	background-image:url(../image/line_org3.gif);
	background-repeat:repeat-x;
	}
.midashi8 {
	border-bottom:2px solid #FF6600;
	padding: 4px 0 4px 0;
	background-color: #CCCCCC;
	font-size:10pt;
	font-weight:bold;
	color:#666666;
	text-align: center;
	word-spacing: 1.5em;
	background-image: url(../image2/bgorenge.png);
	margin: 0 0 10px 0;
	}
.midashi88 {
	border-bottom:1px solid #FF6600;
	background-color: #CCCCCC;
	font-size:10pt;
	font-weight:bold;
	color:#666666;
	word-spacing: 1.5em;
	background-image: url(../image/bg_gray3.png);
	margin:0 0 10px 0;
	}
.midashi9 {
	padding: 6px 4px 0px 20px;
	font-size:11pt;
	font-weight:bold;
	color:#FFFFFF;
	word-spacing: 1.5em;
	background-image: url(../image/navi_top.png);
	background-repeat: no-repeat;
	height: 24px;
	margin:0 0 1px 0;
	}
.midashi99 {
	padding: 6px 4px 0px 20px;
	font-size:10pt;
	font-weight:bold;
	color:#CC0000;
	word-spacing: 1.5em;
	background-image: url(../image/mynavi_top2.png);
	background-repeat: no-repeat;
	height: 24px;
	margin:2px 0 3px 0;
	}
	
a {text-decoration:none; font-size:9pt; color:#996633;}
a:hover{text-decoration:underline;color:#FF3300;}
.titlebox {	margin: 0px;	padding: 0px;	float: left;	width: 240px;	background-color:#CC3300;}
h1{	font-size: 10pt;	text-align:right;	font-weight:bold;	margin: 0;	padding: 6px 0 0 10px;	color:#FF6600;	}
h2{ font-size: 10pt; font-weight:bold}
h3{	font-size: 9pt;	color: #CC3300;	 font-weight:bold;	margin: 0;	padding: 3px 0 3px 10px;}
h4{	font-size: 9pt;	color: #CC3300;	margin: 0;	padding: 0;	font-weight: normal;}
p{margin: 2px 0 4px 0;	font-size: 9pt;}
img {border: none;}
form{ margin:0 0 10px 0}
.calender{font-size: 9pt; text-align:center;}
table{
	border-collapse:collapse;
	border:1px solid #cccccc;
	border-spacing: 0;
	background-color:#ffffcc;
	font-size: 9pt;
}
th {
	background-color: #CCCCCC;
	text-align: center;
 	font-size: 9pt;
	font-weight:normal;
}
th, td {
	padding: 2px;
	border: 1px solid #cccccc;
	text-align: center;
 	font-size: 9pt;
}
td {
	color: #333333;
	background-color:#ffffcc;
	text-align: center;
}

.qr{height:29px; margin:2px 0 2px 0; padding:25px 50px 3px 20px; background:url(../image2/qr.png) no-repeat;}
.bf{
	height:29px;
	margin:25px 0 10px 0;
	padding:25px 20px 3px 20px;
	background:url(../image2/bf.png) no-repeat;
	color: #333333;
}
.bf a{ color:#006633}
.holiday {	background-color:#FFCC99;	text-align: center; }
.holidaytext {color: #FF9933;}
.center{text-align:center;}
.right{float:right}
.left{float:left}
.righttxt{text-align: right;}
.f01pt {font-size: 1pt}
.f08pt {font-size: 8pt}
.f09pt {font-size: 9pt}
.f10pt {font-size: 10pt}
.f11pt {font-size: 11pt}
.f12pt {font-size: 12pt}
.f13pt {font-size: 13pt}
.f14pt {font-size: 14pt}
.f15pt {font-size: 15pt}
.red{color: #FF0000;}
.redbb{	font-weight: bold;	color: #FF0000;}
.orangebb{font-weight: bold;	color: #FF6600;}
.white{ color:#FFFFFF}
.bgwhite{background-color:#F5F5F5; padding:2px;}
.bbback{margin: 0;	padding: 0 0 2px 0;	background-color: #FFFFFF;}
.undermarginimg {margin:0 0 2px 0;	}
.allclear{clear:both;	padding-left: 5px;}
.tm20{ margin:5px 0 0 0 }
.mp00{ margin:0; padding:0}
.p10{padding:10px}

.c01{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb01.jpg);overflow: hidden; float:left;}
.c02{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb02.jpg);overflow: hidden; float:left;}
.c03{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb03.jpg);overflow: hidden; float:left;}
.c04{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb04.jpg);overflow: hidden; float:left;}
.c05{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb05.jpg);overflow: hidden; float:left;}
.c06{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb06.jpg);overflow: hidden; float:left;}
.c07{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb07.jpg);overflow: hidden; float:left;}
.c08{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb08.jpg);overflow: hidden; float:left;}
.c09{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb09.jpg);overflow: hidden; float:left;}
.c10{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb10.jpg);overflow: hidden; float:left;}
.c11{width:180px;height:90px;margin:5px 0 5px 0;padding:8px 75px 5px 8px;background:url(../image2/cb11.jpg);overflow: hidden; float:left;}
.c00{width:260px;	margin:0 0 5px 0;	padding:8px 2px 5px 7px;	overflow: hidden;	float:left;}
.c0{	width:253px;	height:85px;	margin:5px 0 5px 0;	padding:13px 5px 5px 5px;	overflow: hidden;	float:left;}

.c01 a{ font-size:11px; color:#666666;}
.c01 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}
.c02 a{ font-size:11px; color:#666666;}
.c02 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}
.c03 a{ font-size:11px; color:#666666;}
.c03 h3{color:#FF6600;	margin:0 0 7px 0; padding:0 0 0 12px;}
.c04 a{ font-size:11px; color:#666666;}
.c04 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}
.c05 a{ font-size:11px; color:#666666;}
.c05 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}
.c06 a{ font-size:11px; color:#666666;}
.c06 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}
.c07 a{ font-size:11px; color:#666666;}
.c07 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}
.c08 a{ font-size:11px; color:#666666;}
.c08 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}
.c09 a{ font-size:11px; color:#666666;}
.c09 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}
.c10 a{ font-size:11px; color:#666666;}
.c10 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}
.c11 a{ font-size:11px; color:#666666;}
.c11 h3{ color:#FF6600; margin:0 0 7px 0; padding:0 0 0 12px;}

.c00 ul{font-size: 11px;margin-top: 2px;margin-bottom: 5px;padding-top: 0px;padding-bottom: 0px;}
.c00 li{margin: 0 0 3px -20px;list-style-image: url(../image/arrow.png);}

.dotp{	border-top-width: 1px;	border-top-style: dotted;	border-top-color: #666666;	margin: 5px 0 10px 0;	padding:5px 0 0 0;}
.originalbanner{ width: 480px; height: 90px; margin: 0px 0px 0 0; padding: 0; float: right; }
.moldavite{	width: 245px;	height: 80px;	background-image: url(../image2/moldavite.png);	margin: 27px 10px 3px 0;	padding: 0 5px 0 5px;	float: right;}
.moldavitetitle{padding: 8px 0 8px 15px;	font-size: 14px;	color: #FFFFFF;	font-weight: bold;}
.moldavite p{margin: 0;	padding: 0 0 0 50px;}

.mstone{width: 245px;	height: 80px;	background-image: url(../image2/moonstone.png);	margin: 27px 10px 3px 0;	padding: 0 5px 0 5px;	float: right;}
.mstonetitle{padding: 8px 0 8px 15px;	font-size: 14px;	color: #CC6600;	font-weight: bold;}
.mstone p{	margin: 0;	padding: 2px 0 0 5px;}
.peridot{width: 245px;	height: 80px;	background-image: url(../image2/peridot.png);	margin: 27px 10px 3px 0;	padding: 0 5px 0 5px;	float: right;}
.peridottitle{padding: 8px 0 8px 15px;	font-size: 14px;	color: #FFFFFF;	font-weight: bold;}
.peridot p{	margin: 0;	padding: 2px 0 0 5px; text-align:center;}
.garnet{width: 245px;	height: 80px;	background-image: url(../image2/garnet.png);	margin: 27px 10px 3px 0;	padding: 0 5px 0 5px;	float: right;}
.garnettitle{padding: 8px 0 8px 15px;	font-size: 14px;	color: #FFFFFF;	font-weight: bold;}
.garnet p{ margin: 0; padding: 0; text-align:center; }
.amethyst{width: 245px;	height: 80px;	background-image: url(../image2/amethyst.png);	margin: 27px 10px 3px 0;	padding: 0 5px 0 5px;	float: right;}
.amethysttitle{padding: 8px 0 8px 15px;	font-size: 14px;	color: #FFFFFF;	font-weight: bold;}
.amethyst p{	margin: 0;	padding: 2px 0 0 5px; text-align:center;}
.aquamarine{width: 245px;	height: 80px;	background-image: url(../image2/aquamarine.png);	margin: 27px 10px 3px 0;	padding: 0 5px 0 5px;	float: right;}
.aquamarinetitle{ padding: 8px 0 8px 15px; font-size: 14px; color: #3366FF; font-weight: bold; }
.aquamarine p{	margin: 0;	padding: 2px 0 0 5px; text-align:center;}
.jade{width: 245px;	height: 95px;	background-image: url(../image2/jade.png);	margin: 27px 5px 3px 0;	padding: 0 5px 0 5px;	float: right;}
.jadetitel{padding: 8px 0 8px 20px;	font-size: 14px;	color: #FFFFFF;	font-weight: bold;}
.jade p{	margin: 0;	padding: 2px 0 0 0; text-align:center;}
.kanchen{ margin:10px 0 0 0; background-image:url(../image2/kanchen01.jpg); background-repeat: no-repeat; background-position: left top; height:80px; width:230px; padding:0 0 0 250px; float: right; }
.amesale{ height:51px; background-image:url(../image2/amesalebg.jpg); background-repeat: no-repeat; background-position: left top; margin: 2px 0 2px 0; padding: 45px 0 0 200px; }
.amesale ul{margin:0; padding:0}
.amesale ul li{float:left; display:block; list-style:none; margin:0 1px 0 0; padding:0}
.aqesale{ height:58px; background-image:url(../image/aqsale1.jpg); background-repeat: no-repeat; background-position: left top; margin: 2px 0 2px 0; padding: 38px 0 0 310px; }
.aqesale ul{margin:0; padding:0}
.aqesale ul li{ float:left; display:block; list-style:none; margin:0 0 0 0; padding:0 }
.pfj{float:left; margin:260px 0 0 20px}
.anv{margin:0; padding:0; width:480px; height:100px}
.psbstone{ float:right }
